- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
STOFFPageSpan.hxx File Reference
`#include <map>`
`#include <vector>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFFont.hxx"`

Go to the source code of this file.

## Classes
class | STOFFHeaderFooter
| a class which stores the header/footer More...
class | STOFFPageSpan
| A class which defines the page properties. More...